lib64freetype6-static-devel-2.7.1-1pclos2017.x86_64.rpm


Advertisement

Description

lib64freetype6-static-devel - Static libraries for programs which will use the FreeType2 library

Distribution: PCLinuxOS
Repository: PCLinuxOS x86_64
Package name: lib64freetype6-static-devel
Package version: 2.7.1
Package release: 1pclos2017
Package architecture: x86_64
Package type: rpm
Installed size: 879.85 KB
Download size: 879.85 KB
Official Mirror: ftp.nluug.nl
This package includes the static libraries necessary for developing programs which will use the FreeType2 library. If you are going to develop programs which use the FreeType2 library you should install freetype2-devel. You'll also need to have the freetype2 package installed.

Alternatives

Requires

  • lib64freetype6-devel = 2.7.1
  • rpmlib(CompressedFileNames) <= 3.0.4-1
  • rpmlib(PayloadFilesHavePrefix) <= 4.0-1
  • rpmlib(PayloadIsXz) <= 5.2-1
  • rpmlib(VersionedDependencies) <= 3.0.3-1

Provides

  • freetype2-static-devel = 2.7.1-1pclos2017
  • lib64freetype6-static-devel = 2.7.1-1pclos2017
  • lib64freetype6-static-devel(x86-64) = 2.7.1-1pclos2017

Obsoletes

  • freetype2-static-devel

    Install Howto

    1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
      rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
      
    2. Update the package index:
      # apt-get update
    3. Install lib64freetype6-static-devel rpm package:
      # apt-get install lib64freetype6-static-devel
    Advertisement
    Advertisement